<head {{ with .Site.LanguageCode }}lang="{{ . }}"{{ end }}>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <meta name="google-site-verification" content="0UarB19ujkdjHMYL15bSqcuRcxzqWHoaPUyiaP0ErMQ" />
  <!-- Forcing Internet Explorer to use its latest rendering mode -->
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <title>{{ if .IsHome }}{{ .Site.Title }}{{ else }}{{ .Title }} - {{ .Site.Title }}{{ end }}</title>
  {{ .Hugo.Generator }}

  {{ with .Site.Params.description }}
    <meta name="description" content="{{ . }}">
  {{ end }}

  <link rel="canonical" href="{{ .Permalink }}">

  {{ with .Site.Params.author }}
    <meta name="author" content="{{ . }}">
  {{ end }}

  {{ with .Site.Title }}<meta property="og:title" content="{{ . }}">{{ end }}
  {{ with .Site.Params.logo }}<meta property="og:image" content="{{ $.Site.BaseURL }}{{ . }}">{{ end }}

  <link rel="shortcut icon" type="image/png" href="/assets/images/favicon.png">

  <link rel='stylesheet' href='/assets/vendor/bootstrap-{{.Site.Params.version.bootstrap}}/css/bootstrap.min.css'>
  <link rel='stylesheet' href='/assets/vendor/bootstrap-{{.Site.Params.version.bootstrap}}/css/bootstrap-flex.min.css'>
  <link rel='stylesheet' href='/assets/vendor/font-awesome-{{.Site.Params.version.font_awesome}}/css/font-awesome.min.css'>
  <link rel='stylesheet' href='/assets/stylesheets/azae.css'>

  <script src='/assets/vendor/jquery-{{.Site.Params.version.jquery}}.min.js' defer></script>
  <script src='/assets/vendor/bootstrap-{{.Site.Params.version.bootstrap}}/js/bootstrap.min.js' defer></script>
  <script src='/assets/javascripts/cookie-consent.js' defer></script>

  {{ if .RSSLink }}
    <link href="{{ .RSSLink }}" rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" />
    <link href="{{ .RSSLink }}" rel="feed" type="application/rss+xml" title="{{ .Site.Title }}" />
  {{ end }}

  {{ $environment := getenv "hugo_env" | default "dev" }}
  {{ if eq $environment "production" }}
    {{ template "_internal/google_analytics_async.html" . }}
  {{ end }}
</head>
